httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Luis Gallegos <lgalle...@todo1.com>
Subject Re: [users@httpd] Need quick help in compiling 2.0.48
Date Thu, 13 Nov 2003 14:32:40 GMT
You better check the ServerLimit directive.
	Luis

On Wed, 2003-11-12 at 16:37, Admin-Stress wrote:
> I want to compile the latest apache 2.0.48, and I need to be able to use MaxClient 512.
> I heard that I should change something in the source code for this.
> 
> Anyone can point me the correct way ?
> 
> I read in the apache installation doc, but cant find it.
> 
> Thanks.
> 
> __________________________________
> Do you Yahoo!?
> Protect your identity with Yahoo! Mail AddressGuard
> http://antispam.yahoo.com/whatsnewfree
> 
> ---------------------------------------------------------------------
> The official User-To-User support forum of the Apache HTTP Server Project.
> See <URL:http://httpd.apache.org/userslist.html> for more info.
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>    "   from the digest: users-digest-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
> 


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message